PART
	{	name = SimplexPart_Tower_LT32
		module = Part
		author = theJesuit
		rescaleFactor = 1
		node_stack_bottom = 0, 0, 0, 0, -1, 0, 2
		node_attach = 0, 0, -0.9375, 0, 0, 1, 1
		CrewCapacity = 0
		TechRequired = miniaturization
		entryCost = 25000
		cost = 8520
		category = Structural
		subcategory = 0
		title = #simplexpart_title_Tower_Upright_3200 // LX-3200 Launch Tower with Entry (Medium)
		manufacturer = #simplexpart_manufacturer_Tower // C7 Aerospace Division
		description = #simplexpart_description_Tower_Upright_3200 // C7 Aerospace understood that launching from heights simplifies matters.  Why not make you rocket higher?
		attachRules = 1,1,1,1,0,0,0
		mass = 0.2
		dragModelType = default
		maximum_drag = 0.14
		minimum_drag = 0.20
		angularDrag = 1.25
		crashTolerance = 20
		breakingForce = 151
		breakingTorque = 151
		maxTemp = 1000
		fuelCrossFeed = True
		explosionPotential = 0.5
		thermalMassModifier = 1
		heatConductivity = 0.12
		emissiveConstant = 0.40
		radiatorHeadroom = 0.25
		bulkheadProfiles = size1p5
		MODEL
			{	model = ReStock/Assets/Structural/restock-node-125-1
				position = 0, 0.642, -1.323
				scale = 1, 1, 1
				rotation = 0, 270, 90
			}
		MODEL
			{	model = ReStock/Assets/Structural/restock-node-125-1
				position = 0, 0.046, -0.3125
				scale = 1.5, 1, 1.5
				rotation = 0, 270, 180
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 0.996, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 2.871, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 4.746, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 6.621, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 8.496, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 10.371, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 12.246, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 14.121, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 15.996, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 17.871, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 19.746, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 21.621, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 23.496, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 25.371, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 27.246, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 29.121, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 30.996, -0.3125
				scale = 1.5, 1, 1.5
			}
		MODEL
			{	model = ReStock/Assets/Aero/restock-nosecone-0625-1
				position = 0, 32.183, -0.3125
				scale = 3, 1, 3
			}


		// MODEL
			// {	model = ReStock/Assets/Aero/restock-nosecone-0625-1
				// position = 0, 22.772, 0.3125
				// scale = 3, 1, 3
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 6.585, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 8.46, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 10.335, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 12.21, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 14.085, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 15.96, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 17.835, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 19.71, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 21.585, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 4.71, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 2.835, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, 0.96, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, -0.915, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, -2.79, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, -4.665, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, -6.54, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, -8.415, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				// position = 0, -10.29, 0.3125
				// scale = 1.5, 1, 1.5
			// }
		// MODEL
			// {	model = ReStock/Assets/Structural/restock-node-125-1
				// position = -0.8, -10.394, 0.3125
				// scale = 1.05, 2, 1.05
				// rotation = 0, 0, 90
			// }
		// MODEL
			// {	model = ReStock/Assets/Structural/restock-node-125-1
				// position = 0.0, -11.194, 0.3125
				// scale = 1.55, 2, 1.55
				// rotation = 0, 0, 180
			// }

		MODULE
			{
				name = ModuleCargoPart
				packedVolume = -1
			}
	}
